<?php

    $par=0;
	$paymode = $_GET['paymode'];
	
	
	include("connect.php");
	$eve = "select * from res_paymentmode_master where paymentmodemid='$paymode'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 $pmodechargetype=$rt['pmodechargetype'];
			 $pmodecharge=$rt['pmodecharge'];
		 }
	}
	
	
	$data = $pmodecharge." (".$pmodechargetype.")";

	 echo trim($data);
	
	
	
	//echo trim($data);
	
?>		